
@font-face {
	font-display: swap;
	font-family: DM Sans;
	font-style: normal;
	font-weight: 400;
	src: url("https://greboel.se/nitropack_static/qADWtNghNslbxwlAhtGPPFsYNmRioeuY/assets/static/source/rev-9d82400/greboel.se/wp-content/themes/greboel-eight/public/fonts/DMSans-Regular.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: DM Sans;
	font-style: normal;
	font-weight: 400;
	src: url("https://greboel.se/nitropack_static/qADWtNghNslbxwlAhtGPPFsYNmRioeuY/assets/static/source/rev-9d82400/greboel.se/wp-content/themes/greboel-eight/public/fonts/rP2Hp2ywxg089UriCZOIHQ.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: DM Sans Bold;
	font-style: normal;
	font-weight: 700;
	src: url("https://greboel.se/nitropack_static/qADWtNghNslbxwlAhtGPPFsYNmRioeuY/assets/static/source/rev-9d82400/greboel.se/wp-content/themes/greboel-eight/public/fonts/DMSans-Bold.woff2") format("woff2");
}

@font-face {
	font-display: swap;
	font-family: DM Sans Bold;
	font-style: normal;
	font-weight: 700;
	src: url("https://greboel.se/nitropack_static/qADWtNghNslbxwlAhtGPPFsYNmRioeuY/assets/static/source/rev-9d82400/greboel.se/wp-content/themes/greboel-eight/public/fonts/rP2Cp2ywxg089UriASitCBimCw.woff2") format("woff2");
}
